Ignite-UX
Showing results for 
Search instead for 
Do you mean 

need for ignite hp_UX 11.0

Occasional Contributor

need for ignite hp_UX 11.0

hello

 

I need to download an ancient ignite , it is for hp_ux 11.0 version , could you please help me .

 

kindly

 

kaddour

1 REPLIES
Highlighted
Honored Contributor

Re: need for ignite hp_UX 11.0

Hi,

 

Log  a support case with hp support, they should be able to sent you a hp-ux 11.00 ignite version.

 

Best Regards,

Chris